.xhibition {
  position: relative;

  &__title {
    max-width: rem(650);
    margin: rem(80) auto;
  }
}

@include mmax ($pad){
  .xhibition {
    &__title {
      max-width: 100%;
      margin: rem(40) auto;
    }
  }
}

@include mmax ($pad){
  .xhibition {
    &__title {
      max-width: 100%;
      margin: rem(24) auto;
    }
  }
}